﻿using System.ComponentModel.Composition;
using Microsoft.VisualStudio.ProjectSystem;
using Microsoft.VisualStudio.ProjectSystem.Properties;

namespace FooProjectType
{
    [Export]
    internal partial class ProjectProperties : StronglyTypedPropertyAccess
    {
        [ImportingConstructor]  
        public ProjectProperties([Import] ConfiguredProject configuredProject)
            : base(configuredProject)
        {
        }

        public ProjectProperties(ConfiguredProject configuredProject, string file, string itemType, string itemName)
            : base(configuredProject, file, itemType, itemName)
        {
        }

        public ProjectProperties(ConfiguredProject configuredProject, IProjectPropertiesContext projectPropertiesContext)
            : base(configuredProject, projectPropertiesContext)
        {
        }

        public ProjectProperties(ConfiguredProject configuredProject, UnconfiguredProject project)
            : base(configuredProject, project)
        {
        }
    }
}
